/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it 

is easier to update the theme. Simply copy an existing style 

from style.css to this file, and modify it to your liking. */



body {

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



.post-more {

    display: none;

}

.post-meta {

    display: none;

}



#header #logo {

  float: left;

}





h1,

h2,

h3,

h4,

h5,

h6 {

  line-height: 1;

  margin: 0;

  font-family: "Arial", serif;

  color: #ffffff;

  font-weight: normal;

 }





#header {

  padding: 0px 0 0px;

  clear: both;

  position: relative;

}



#header-wrap {

    background-color: rgba(0, 0, 0, 0.6);

    border-bottom: 1px solid #201F1F;

    margin: 0 -20px;

    padding: 0 10px;

}







.widget ul li a {

  font-size: 18px;

}



.nav a {

padding: 7px 8px;

}





body.page-id-598 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/NANOTECH_by_love1008.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-598 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/NANOTECH_by_love1008-e1348158140935.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-602 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/9516110_xl.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-769 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/alpha_and_omega_by_prototype516-d4ohdkr1-e1348157424157.png) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-605 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/19201.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-613 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/Nanite_Hive_by_psion0052-e1348157771792.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-771 { background:url(http://www.jverse.com/wp-content/uploads/2012/04/Crush_by_19_10-1.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-596 { background:url(http://www.jverse.com/wp-content/uploads/2012/03/1920.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-765 { background:url(http://www.jverse.com/wp-content/uploads/2012/04/Field_of_Depth_by_Zueuk.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



body.page-id-1320 { background:url(http://www.jverse.com/wp-content/uploads/2012/04/Raven_-_Wallpaper_-_Sci-fi_-_2.jpg) !important; 

background-repeat: no-repeat !important;

background-position: center center !important;

background-attachment: fixed !important;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

}



.twocol-one {

width: 55%;

}



.post-comments {

    display: none;

}



.post-more {

    border-bottom: none;

}



.nocomments {

    display: none;

}



.page-template-template-timeline-php .comments span, .page-template-template-timeline-php .comments a {

display: none;

}



.hentry .wp-caption-text { color: #0000 !important; }







.type-gallery.gallery { overflow: hidden; } 





header h1.out-box {

  font-size: 1.5em;

margin: 0 0 0.4em;

  position: relative;

  text-shadow: 0px 1px 1px #000000;

}



#header {

  padding: 20px 0 20px;

  clear: both;

  position: relative;

}



.nav li a {

    padding: 7px 8px;



}



.post header h1, .type-page header h1, .type-band_member header h1, .type-video header h1, .type-product header h1, .type-gallery header h1, .type-album header h1, .type-event header h1, #contact-page header h1, .type-press header h1, .post header h1, .type-page header h1, .type-band_member header h1, .type-video header h1, .type-product header h1, .type-gallery header h1, .type-album header h1, .type-event header h1, #contact-page header h1, .type-press header h1, header h1.out-box { font:bold 1em/1em Tahoma, Geneva, Verdana, sans-serif;color:#ffffff; }





.pp_description {color:black !important}



.entry .wp-caption-text {color:black !important;}



.catrss {display: none;}

.type-gallery.gallery { overflow: hidden; } 

#wrapper a {
  color: #fff47d !important;
}

#wrapper a:hover {
  color: #990606 !important;
}

#wrapper .flexslider .slides img {
  max-width: 100%;
  display: block;
  height: auto;
}
#wrapper .flex-control-nav {
  bottom: 20px;
  width: 80%;
  left: 60px;
}
#wrapper .flex-direction-nav {
  bottom: 8px;
}
#wrapper .slide {
padding: 20px 15px 60px;
}
#wrapper .flex-control-nav a:hover {
  color: #fff47d !important;
  cursor: pointer;
}
#wrapper .small-button {
  background: #fff;
  color: #333 !important;
  padding: 4px 8px;
  display: inline-block;
  border-radius: 5px;
  font-size: 13px;
  line-height: 13px;
  margin: 0 0 10px 0;
}
#wrapper .small-button:hover {
  background: #d7d7d7;
  color: #333 !important;
  text-decoration: none;
}

body.page-template-page_video-php #wrapper header h1 {
  text-transform: none;
}